﻿@charset "utf-8";
.header , .content , .footer { width:1200px; margin:0 auto;  }
.f_fm{ font-family: "Microsoft Yahei"; }
.f_ft{ font-family: "Times New Roman", Times, serif; }
.f_far{ font-family: Arial, Helvetica, sans-serif; }
.f_fim{ font-family: Impact; }

/*banner*/
.banner{position: relative; height:514px;overflow: hidden;}
.banner,.banner li{    height: 514px;overflow: hidden;}
.banner li a{ display:block; height:520px; background:url(../images/banner.jpg) no-repeat center 0;}
.bantil{display: block; width:116px;position: absolute;top: 486px;left: 50%;margin-left: -58px;}
.bantil li{width:15px;height:15px;background: #d7d3d3; border-radius:16px;float: left;margin: 0 0 0 12px;}
.bantil li.cur{background: #015198;}

/*anli*/
.anli_bg{ padding-top: 56px;height: 491px;background:url(../images/al_bg.jpg) no-repeat center bottom;}
.t_h2{margin: 0 auto 30px; width: 1200px;position: relative;height: 90px; text-align: center;  }
.t_h2 img{height: 90px;width: 1200px;}
.t_h2 span{ color:#e60012; font-size:36px; font-weight:bold;}
.t_h2 i{display: block;text-align: center; color: #666; line-height: 42px; height: 42px;width: 1200px; font-size: 18px;}

.anli{position: relative; width: 1200px; height: 491px;}
.anli p{position: absolute; right: 0px; bottom: 0px;}
.anli p img{ width: 339px; height: 252px;}
.anli dl{margin: 0 auto; height: 303px; width: 1045px; background: #143a85;}
.anli dl dt{float: left;}
.anli dl dt img{width:471px;height: 303px;}
.anli dl dd{padding: 25px 30px 0 0; float: right;width: 490px; font-size: 16px; color: #fff; line-height: 30px;}

/*pro*/
.pro_bg{    margin: 52px auto;height: 536px;background:url(../images/pro_bg.jpg) no-repeat center bottom;}
.pro .t_h2{margin-bottom: 36px;}
.pro_t{    width: 1200px;
    margin: 0px auto 42px; height: 40px; line-height: 40px; font-size: 20px; text-align: center;}
.pro_t li{    margin: 0 10px;
    float: left;
    height: 40px; }
.pro_t li a{    height: 40px;
    display: inline-block;
    color: #fff;
    background: #555;
    padding: 0px 14px;
    font-size: 18px;}
.pro_t li a:hover,.pro_t li.cur a{background: #e60012;}

.pro_con{margin: 0 auto; width:1338px; overflow: hidden;}
.pro_qh{width: 1338px; margin: 0 auto;}
.roll1,.roll2{margin-top:143px; display:inline; width: 49px; height: 56px; overflow:hidden;}
.roll1 a,.roll2 a{width: 49px; height: 56px;overflow:hidden; display:inline-block;}
.roll1 a{ background:url(../images/roll1.png) no-repeat 0 top;}
.roll1 a:hover{ background:url(../images/roll11.png) no-repeat 0 top;}  
.roll2 a{ background:url(../images/roll2.png) no-repeat left top;}
.roll2 a:hover{ background:url(../images/roll22.png) no-repeat left top;} 

.pro_list{margin-left:20px; width:1200px; overflow:hidden;}
.pro_list ul li{position: relative; float:left; line-height: 0px; width: 220px; margin-right:18px; overflow:hidden;}
.pro_list ul li:nth-of-type(5){margin-right:0px;}
.pro_list ul li img{ max-width: 100%;    background: #fff;}
.pro_list ul li span{    margin-top: 1px;
    display: block;
    text-align: center;
    height: 50px;
    line-height: 50px;
    color: #666;
    background: #fff;}
.pro_list ul li.nones{margin-right: 0px;}
.pro_list ul li:hover span{color: #fff; background: #e60012;}

/*pz*/
.pz_bg{height:685px; background:url(../images/pz_bg.png) no-repeat center bottom;}
.pz_bg .t_h2{margin-bottom: 68px;}

.pz{position: relative;} 
.pz dl{width: 340px;}
.pz dt{float: right;}
.pz dt img{width: 102px; height: 117px;}
.pz dd{float: left; width: 222px;color: #fff; text-align: right;}
.pz dd h3{line-height: 34px; font-size: 20px; font-weight: normal; margin-top: 19px;}
.pz dd p{line-height: 22px; font-size: 14px;}

.pz_dl1{position: absolute;     left: 90px;
    top: 270px;}
.pz_dl2{position: absolute;left: 2px; top:120px;}
.pz_dl3{position: absolute;    left: 200px;
    top: -20px;}

.pz_dl6 dt,.pz_dl5 dt,.pz_dl4 dt{float: left;}
.pz_dl6 dd,.pz_dl5 dd,.pz_dl4 dd{float: right; text-align: left;}
.pz_dl6{position: absolute;     right: 78px;
    top: 270px;}
.pz_dl5{position: absolute;     right: 10px;top:120px;}
.pz_dl4{position: absolute;     right: 164px;
    top: -20px;}

/*ys*/
.ys{height: 1574px;    margin-top: 46px; position: relative; background:url(../images/ys_ic.jpg) no-repeat center 95px;}
.ys .t_h2{margin-bottom: 28px;}

.ys dl{width: 1200px;}
.ys dt{float: left;}
.ys dt img{width: 505px; height: 354px;}
.ys dd{float: right; padding-right: 75px; width:450px;}
.ys dd h3{margin:65px 0 22px 0; height: 100px; color: #143a85; line-height: 50px; font-size: 30px;  background:url(../images/ys_l.jpg) no-repeat left bottom;}
.ys dd h3 i{color: #333; display: block; line-height: 40px; font-weight: normal; font-size: 22px;}
.ys dd p{line-height:30px; color: #666; font-size: 16px;}

.ys_dl2 dt,.ys_dl4 dt{float: right;}
.ys_dl2 dd,.ys_dl4 dd{float: left;}
.ys_dl3 dd h3{margin-top: 110px;}
.ys_dl1{position: absolute; left:0px; top:118px;}
.ys_dl2{position: absolute; left:0px; top:462px;}
.ys_dl3{position: absolute; left:0px; top:790px;}
.ys_dl4{position: absolute; left:0px; top:1166px;}


/*bann*/
.bann_bg{height:280px; position: relative; background:url(../images/bann1.png) no-repeat center top;}
.bann p{padding: 145px 0 0 620px;line-height: 50px; display: block; color:#fff; font-size: 20px;}
.bann p b{color: #fe9223; font-size: 26px;}

.yyfa_con {position: relative;z-index: 2;margin-top: 15px; width:1200px;margin: 60px auto 0px;}
.yyfa_con dl {width: 230px;background: #555555;padding-bottom: 15px;border-radius: 18px 0 18px 0;float: left;margin-left: 12px;transition:  all 0.5s;}
.yyfa_con a:first-child dl {margin-left: 0;}
.yyfa_con dl dt {height: 226px;}
.yyfa_con dl dd.dd1 {margin-top: 15px;height: 30px;font-size: 18px;font-weight: bold;color: #fff;text-align: center;}
.yyfa_con dl dd.dd2 {width: 118px;height: 33px;border: 1px solid #fff;line-height: 33px;text-align: center;font-size: 13px;color: #fff;margin: 0 auto;border-radius: 5px;}

.yyfa_con dl:hover {    background: #3f3d3d;}
.yyfa_con dl:hover dd.dd2 {background: #fff;color: #333;}
.yyfa_more {margin-top: 40px;}
.yyfa_more a {     
 display: block;
    width: 176px;
    height: 36px;
    line-height: 36px;
    margin: 0 auto;
    border-radius: 8px;
    text-indent: 36px;
    font-size: 18px;
    position: relative;
    transition: all 0.5s;
    color: #fff;
    background-image: -webkit-linear-gradient(#f8ba30, #f55f03);
    background-image: -moz-linear-gradient(#f8ba30, #f55f03);
    background-image: -ms-linear-gradient(#f8ba30, #f55f03);
    background-image: -o-linear-gradient(#f8ba30, #f55f03);
    background-image: linear-gradient(#f8ba30, #f55f03);}
.yyfa_more a i {display: block;width: 21px;height: 21px;background: url(../images/jt.png) no-repeat center;position: absolute;right: 25px;top: 7px;}
yyfa_more a:hover {background: #f67104;border-color: #f67104;color: #fff;}


/*part*/
.part_bg{overflow:hidden; height: 375px; margin-top: 35px;}
.part_bg .t_h2{margin-bottom: 30px;}
.part_con{margin: 0 auto; width:1240px; overflow: hidden;}
.part_qh{width: 1240px; margin: 0 auto;}
.part_bg .roll1,.part_bg .roll2{margin-top:75px;} 

.part_list{margin-left:40px; width:1050px; overflow:hidden;}
.part_list ul li{position: relative; float:left; line-height: 0px; width: 243px;margin-right:24px;overflow:hidden;}
.part_list ul li img{width: 241px; height: 88px; border: 1px solid #eaeaea; margin-bottom: 24px;}
.part_list ul li.nones{margin-right: 0px;}

/*new*/
.new_bg{padding-top: 35px; height: 520px;overflow: hidden; background: #f7f7f7;}
.new_bg .t_h2{margin-bottom: 0px;}
.new{width: 1050px; margin: 0 auto;}
.new h2{line-height: 67px; font-weight: bold; font-size: 16px;}
.new h2 a{color: #143a85;}
.new h2 em{display: inline-block;padding-left: 10px; font-size: 14px; color: #666;}

.new_l{width: 487px; float: left;}
.new_l dl{border-bottom: 1px solid #ecedee; padding-bottom: 10px; margin-bottom: 15px;}
.new_l dt{margin-bottom: 20px;}
.new_l dt img{width: 487px; height:120px;}
.new_l dd{}
.new_l dd h3{ line-height: 20px; font-size: 14px;}
.new_l dd h3 a{color: #3f3f3f;}
.new_l dd h3 i{color: #999; display: block; line-height: 18px; font-weight: normal; font-size: 12px;}
.new_l dd p{line-height:35px; color: #666; font-size: 14px;}

.new_l ul li{line-height:30px; font-weight: normal; font-size: 14px;}
.new_l ul li a{color: #666; }

.new_r{width: 490px; height: 395px; overflow: hidden; float: right;}
.new_r dl{border-bottom: 1px solid #ecedee;height: 100px; margin-bottom: 25px;margin-right:30px;}
.new_r dt{float: left;margin-top: 5px; width: 106px;}
.new_r dt img{/* width: 106px; *//* height:67px; */ max-width: 80%;height: 80px;margin:auto;}
.new_r dd{float: right; width:340px;}
.new_r dd h3{ line-height: 20px; font-size: 14px;}
.new_r dd h3 a{color: #3f3f3f;}
.new_r dd h3 i{color: #999; display: block; line-height: 18px; font-weight: normal; font-size: 12px;}
.new_r dd p{line-height:20px; color: #666; font-size: 14px;}
.new_r dl.nones{border: 0px;}



/*about*/
.about_bg{height: 700px; padding-top: 35px; background:url(../images/about_bgg2.jpg) no-repeat center top;}
.about{height: 700px; background:url(../images/about_bg.jpg) no-repeat center bottom;}
.about .t_h2{margin-bottom: 25px;}
.about .t_h2 i{color: #fff;}
.about dl{width: 1200px;height: 542px;background: #f6f6f6;}
.about dt img{width: 1200px; height: 344px;}
.about dd{width:1024px; margin: 0 auto; }
.about dd h3{     line-height: 60px;text-align: center;}
.about dd h3 a{     font-size: 26px;
    color: #e60012;
    font-weight: 400;}
.about dd h3 i{color: #333; display: block; line-height: 40px; font-weight: normal; font-size: 22px;}
.about dd p{line-height:25px; color: #666666; font-size: 14px;}

/*cul*/
.cul_bg{position: relative;margin-top: -13px; height: 408px; }
.cul_t{width: 388px;margin: 0  auto 28px; height: 40px; line-height: 40px; font-size: 20px; text-align: center;}
.cul_t li{float: left;width: 188px; height: 40px; }
.cul_t li a{width: 188px; height: 40px; display: inline-block; color: #fff;background:url(../images/pro_ic2.png) no-repeat center top;}
.cul_t li a:hover,.cul_t li.cur a{background:url(../images/pro_ic1.png) no-repeat center top;}
.cul_t li.nones{float: right;}

.cul_con{margin: 0 auto; width:1338px; overflow: hidden;}
.cul_qh{width: 1338px; margin: 0 auto;}
.roll1,.roll2{margin-top:120px; display:inline; width: 49px; height: 56px; overflow:hidden;}
.roll1 a,.roll2 a{width: 49px; height: 56px;overflow:hidden; display:inline-block;}
.roll1 a{ background:url(../images/roll1.png) no-repeat 0 top;}
.roll1 a:hover{ background:url(../images/roll11.png) no-repeat 0 top;}  
.roll2 a{ background:url(../images/roll2.png) no-repeat left top;}
.roll2 a:hover{ background:url(../images/roll22.png) no-repeat left top;} 

.cul_list{margin-left:20px; width:1200px; overflow:hidden;}
.cul_list ul li{position: relative; float:left; line-height: 0px; width: 199px;    margin-right: 44px;overflow:hidden;}
.cul_list ul li img{width:195px;border: 2px solid #f2f2f2;}
.cul_list ul li span{ font-size: 16px;display: block;text-align: center;line-height: 58px; color: #747474;}
.cul_list ul li.nones{margin-right: 0px;}

.s5{ height:72px; background:#d71618;}
.s5 .fl{}
.s5 .fl p{    font-size: 26px;  margin-top: 16px;  margin-right: 20px;
    color: #fff;}
.s5 .fl span{    font-size: 16px;
    color: #fff;}
.s5 a{    color: #fff;
    line-height: 36px;
    font-size: 14px;
    margin: 0 5px;}

/*link*/
.link_bg{font-family: "Microsoft Yahei"; font-size: 14px; line-height:50px;background:#ececec;clear:both;height:50px;overflow: hidden;}
.link_c span{ color: #143a85;display: block; font-size: 16px;}
.link_c p a{color: #666; display: inline-block;padding: 0 20px;}
.link h2{height: 50px;line-height: 50px;overflow: hidden;margin-bottom: 40px; font-weight: bold;}
.link h2 a{color: #143a85;}

/*sou*/
	.seabox{overflow: hidden;height:60px;overflow:hidden;background: #ff8a00;font-family: "Microsoft Yahei";}
	.sea_in{margin-top: 13px;}
	.sea_in .serach{width:276px;height:35px;border:0;line-height:35px;color:#fff;padding:0 0 0 10px;float:left;outline: none;display: block;font-size:14px;background:url(../images/sou1.jpg) no-repeat left top;border:none; }
	.sea_in .sub{ width:31px; height:35px;background:url(../images/sou2.jpg) no-repeat left top;border:none; float:left;}
	.k_word{overflow:hidden;width:800px;color:#fff; height: 60px; line-height: 60px;}
	.k_word a{color:#fff; display: inline-block; padding: 0 8px;}
.k_word b{font-weight: normal;}


/*动画*/
.zSlide{width:100%;height:520px;overflow:hidden;position:relative;z-index:9;background:#fff;}
.zSlide .bd{height:700px;position:relative;left:50%;margin-left:-960px;}
.zSlide .bd li{width:1920px;}
.zSlide .prev,.zSlide .next{position:absolute;top:50%;left:0%;z-index:10;display:block;width:50px;height:50px;margin-top:-50px;opacity:0;background:url(../images/abtn.png) no-repeat 0 0;filter:alpha(opacity=0);}
.zSlide .next{right:0%;left:auto;background-position:0 -50px;}
.zSlide:hover .prev,.zSlide:hover .next{opacity:1;}
.zSlide:hover .prev{left:5%;}
.zSlide:hover .next{right:5%;}
.zSlide .hd{position:absolute;right:50%;bottom:40px;z-index:12;height:12px;margin-right:-28px;overflow:hidden;}
.zSlide .hd li{z-index:2;display:block;float:left;zoom:1;width:8px;height:8px;margin-left:5px;cursor:pointer;text-indent:9999px;border:2px solid #fff;border-radius:50%;font-size:0;line-height:0;overflow:hidden;}
.zSlide .hd li:hover,.zSlide .hd .on{background:#005bac;border-color:#005bac;}
.zSlidePage{height:300px;position:relative;overflow:hidden;}
.zSlidePage img{height:300px;position:absolute;left:50%;top:0;margin-left:-960px;}
